.prece {
	width: 310px;
	float: left;
	margin: 0 0 5px 0;
	padding: 0;
	font-size: 13px;
	color: #262626;
	height: 300px;
	overflow: hidden;
	position: relative;
	box-shadow: rgba(0,0,0,0.3) 0 0 1px 0;
}

.prece div { position: absolute; }
.prece .nosaukums {
	width: 100%;
	line-height: 40px; height: 40px;
	top: 0;
	left: 0;
	text-align: center;
	background: #333;
	color: #e5e5e5;
	font-size: 14px;
	text-transform: uppercase;
	overflow: hidden;
}
.prece .bilde {
	top: 40px;
	width: 150px;
	height: 150px;
	text-align: center;
}

.prece .bilde img { max-width: 150px; max-height: 150px; }

.prece .akcija {
	height: 40px;
	bottom: 0;
	left: 0;
	width: 100%;
	background: #3399FF;
	color: #f0f0ff;
	text-align: center;
	line-height: 40px;
	font-size: 20px;
}

.prece .options {
	left: 150px;
	width: 160px;
	height: 220px;
	top: 40px;
	overflow: hidden;
}

.prece .options h1 {
	font-size: 17px;
	text-transform: uppercase;
	margin: 4px 0 10px 0;
}

.prece .options p {
	margin: 0;
	line-height: 16px;
	font-size: 13px;
	border-bottom: 1px solid #f0f0f0;
}
.prece .options p em { font-style: normal; font-weight: bold; }
.prece .options p:last-child {
	display: none;
}

.prece .cena_old { height: 20px; line-height: 20px; top: 190px; width: 150px; text-align: center; }
.prece .cena { height: 40px; line-height: 40px; top: 210px; width: 150px; text-align: center; 
	font-size: 20px;
}

.prece .onHover { 
	z-index: 101;
	top: 0; left: 0;
	width: 310px;
	height: 300px;
	background: rgba(0,0,0,0.6);
	display: none;
	vertical-align: middle;
}

.prece .onHover span {
	width: 100%;
	font-size: 20px;
	height: 20px;
	color: #e5e5e5;
	display: block;
	text-align: center;
	position: relative;
}
.prece .onHover span.old { top: 100px; }
.prece .onHover span.new {
	font-size: 40px;
	height: 40px;
	color: #f0f0f0;
	top: 100px;
}
.prece .onHover a {
	display: block;
	margin: 5 auto;
	text-align: center;
	font-size: 24px;
	text-decoration: none;
	text-transform: uppercase;
	color: #ffffef;
	top: 105px;
	position: relative;
}
.prece .onHover a:hover { text-decoration: underline; }


.prece:hover .onHover {
	display: block;
}